# TTS Module
This module implements the TTS App from my repo
https://gitlab.com/azamorn.ovh/gcs-tts
into the Azamorn.ovh website

## TODO:
Rebuild code in React, initially done in standard JS to flesh out the concept.